<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ManageReportsController extends Controller
{
    public function index(){
        
        return view('Admin.pages.manage_reports.manage_reports');

    }
}
